# ApiListPipelinesResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pipelines** | [**list[ApiPipeline]**](ApiPipeline.md) |  | [optional] 
**total_size** | **int** | The total number of pipelines for the given query. | [optional] 
**next_page_token** | **str** | The token to list the next page of pipelines. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


